/* BEGIN =global styles*/
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-color: #669966;
	text-align: center;

}

a {
	text-decoration: none;
}
a img {
	border: 0;
}

/* END =global styles*/	
	
/* BEGIN =structure =boxes - add box model hack or h6 hack when necessary*/
	
#wrapper {
	position: relative;
	width: 770px; /*add borders padding and margins to actual width*/
	margin: 36px auto 0px auto;
	text-align: left;
	/*background-color: pink; =keep for intial layout*/
}
 

#content-main-left {
	position: relative;
	width: 100%;
	margin: 0 0 0 0;
	padding: 0;
	height: auto;
	text-align: left;
	color: gray;
    background: url(../images/shadow_left.gif) repeat-y;
	background-position: left;   
	float: left;
	/*background-color: green; =keep for intial layout*/   
 }
 
	
.content-main-right {
	position: relative;
	/*z-index: 50;*/
	width:763px;
	margin: 0;
	padding: 0;
	height: auto;
	background: url(../images/shadow_right.gif) repeat-y;
	background-position: right;
	float: right;
	/*background-color: red; =keep for intial layout*/
}
	
	
.content-main-center {
	position: relative;
	top: -42px;
	width:100%;
	margin: 0 0 -42px 0;
	padding: 0;
	height: auto;
	background: url(../images/REN_side_menu_gradation.gif) repeat-y;
	background-position: left;
	/*background-color: aqua; =keep for intial layout*/
	float:left;
    }


#boxtop {
	position: relative;
	z-index: 100;
	background: url(../images/shadow_top.gif) repeat-x;
	margin: 0 0 -2px 0;
	width: 100%;
	height: 14px;
	float: left;}
  	html:not(h6) #boxtop {margin: 0;}  /*this will be ignored by Opera and all IE including 7 */
	html>body #boxtop {margin: 0;}  /* be nice to opera*/
 

#boxbottom {
	position: relative;
	z-index: 100;
	background: url(../images/shadow_bot.gif) bottom repeat-x;
	margin: 0;
	width: 100%;
	height: 14px;
	float: left;
	bottom: 14px;
}


.topleft {
	background: url(../images/sha_cor_topleft.gif) no-repeat top left;
	width:100%;
	height: 14px;
	float: left;
}


.topright {
	background: url(../images/sha_cor_topright.gif) no-repeat top right;
	width:100%;
	height: 14px;
	float: right;
}


.botleft {
	background: url(../images/sha_cor_botleft.gif) no-repeat bottom left;
	width:100%;
	height: 14px;
	float: left;
}


.botright {
	background: url(../images/sha_cor_botright.gif) no-repeat bottom right;
	float: right;
	width: 100%;
	height: 14px;
}

  
#header-main {
	position: relative; top: -14px;
	width: 756px;
	height:130px;
	margin: 0;
	padding: 0;
	float: left;
	background: url(../images/REN_headerwbar.jpg) no-repeat top left;
	color: gray;
	/*background-color: blue; =for initial layout*/
}


#nav-global-box {
	position: relative;
	top: -42px;
	z-index: 100;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	color: gray;
	background-image: url(../images/shadow_right.gif);
	background-repeat: repeat-y;
	background-position: top right;
}
	
#nav-menu-box-left {
	position: relative;
	width: 194px;
	margin: 0;
	padding: 0;
	float: left;
}

#menu-left {
	list-style-type: none;
	position:relative;
	float:left;
  	margin: 1em 0 0 0;
  	padding: 0;
}

#content-box {
	position: relative;
	height: auto;
	margin: 0 0 0 0;
	padding: 24px 34px 14px 24px;
	float: right;
	background-color: #FDF2E5;
	background-image: url(../images/shadow_right.gif);
	background-repeat: repeat-y;
	background-position: top right;
	/*overflow: auto; makes a scroll bar*/
	width:511px;
}
		

#footer-main {
	position: relative;
	width: 756px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
	background-color: #FDF2E5;
	color: gray;
}

/*  BEGIN =typography -best for type names to tie-in w/box names*/

/* =MAIN BOX TYPOGRAPHY*/
	#globalnav {
	position:relative;
	/*z-index: 100;*/
	height: 28px;
	padding: 0;
	margin: 0 0 0 230px;
	}
	

	#globalnav li {
	float:left;
	list-style: none;
	display: inline;
	margin: 0 6px 0px 0;
	background: url(../images/REN_global_tab2.gif) no-repeat top left;
	text-align:center;
	padding: 0;
	font-size: 0.75em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}

	#globalnav li a {
	display:inline;
	list-style: none;
	float:left;
	width: 159px;
	height: 28px;
	line-height: 22px;
	padding: 0;
	margin: 0 0 0 0px;
	text-decoration: none;
	text-align:center;
	color: #853A1C;
	}

	#globalnav li a:visited { 
	color: #853A1C;
	 }

	#globalnav li a:hover {
	color: #F72004;
	background: url(../images/REN_global_tab2_hov.gif) no-repeat top left;
	}

	#globalnavchosen a {
	display:inline;
	list-style: none;
	float:left;
	width: 159px;
	height: 28px;
	padding: 0px 6px 0px 0px;
	margin: 0;
	text-decoration: none;
	color: #853A1C;
	background: url(../images/REN_global_tab2_selected.gif) no-repeat top left;
	}	
	
	#menu-left ul {
	margin: 2em 0 2em 0;
	padding: 0;
	}

	#menu-left li {
	margin: 0 2px .2em 2px;
	
	
	}
	
#menu-left a {
	display:block;
	color:  #853A1C;
	background-image: url(../images/REN_menu_pointclear.gif);
	background-repeat: no-repeat;
	background-position: center left;
	width: 190px;
	padding: .5em 0 .5em 0;
	text-decoration: none;
	border-bottom: 1px dotted #AB7740;
	
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	}

#menu-left a:hover {
	background-color: #FBF2E1;
	color: #F72004;
	text-decoration: none;
	background-image: url(../images/REN_menu_pointer.gif);
	background-repeat: no-repeat;
	background-position: center left;
	}

		
#menu-left-chosen a {
	display: block;
	background-color: #FBF2E1;
	color: #B43607;
	text-decoration: none;
	background-image: url(../images/REN_menu_pointselect.gif);
	background-repeat: no-repeat;
	background-position: center left;
	}
	
.content-box-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
	color: #214084;
	margin: 0;
	clear: right;
}
	
.content-box-text p{
	margin: 0 0 .5em 0;
}
	
.content-box-text a:link {
	color: #522A1A;
	text-decoration: underline;
}

.content-box-text a:visited {
	color: #6A3621;
	text-decoration: underline;
}

.content-box-text a:hover {
	color: #f72004;
	text-decoration: none;
}

.content-box-text h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0 0 .3em 0;
	color: #224D22;
	font-weight: bold;	
	}

	.content-box-text h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0 0 0 0;
	color: #5A2814;
	font-weight: bold;	
	}
	
	.content-box-text h3 {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #224D22;
	font-weight: bold;
	letter-spacing: 0.04em;
	margin: 0 0 0 0;
	}
	
	.content-box-text h4 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #214084;
	margin: 0 0 .5em 0;
	clear: right;
	font-weight: bold;
	font-size: 1em;
}
	
.content-box-text ul {
	margin: .5em 0 .5em .5em;
	padding: 0;
}

.content-box-text li {
	display: list-item;
	list-style-type: disc;
	list-style-position: inside;
	position:relative;
	margin: 0 0 0 .5em;
   	padding: 0;
}
   
.footer-text {
	font-family: Arial, Helvetica, sans-serif;
	color: #152A59;
	font-size: 0.8em;
	text-align: center;
	margin: .5em 3em -.3em 3em;
	position: relative;
}

.footer-text a:link {
	color: #853a1c;
	text-decoration: underline;
}

.footer-text a:visited {
	color: #853a1c;
	text-decoration: underline;
}

.footer-text a:hover {
	color: #f72004;
	text-decoration: none;
}

.footer-text-small {
	font-family: Arial, Helvetica, sans-serif;
	color: #152A59;
	font-size: 0.7em;
	text-align: center;
	margin: 0 3em 1em 3em;
	position: relative;
}
	.footer-text-small a:link {
	color: #522A1A;
	color: #152A59
	text-decoration: none;
}

.footer-text-smalla:visited {
	color: #6A3621;
	text-decoration: none;
}

.footer-text-small a:hover {
	color: #f72004;
	text-decoration: none;

}

/*for the page seen after submitting the email form*/
.form-submitted{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.8;
	font-weight: normal;
	text-align: left;
	color: #1c366c;
	/*background-repeat: repeat;*/
	background-color: #fff8e9;
	margin: 0 36px 0 36px;
	padding: 0 0 0 48px;
	}
	
/*for the hides page*/	
.retailtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1.2em;
}


/* END =structure =boxes*/


/* BEGIN =inline boxes*/


/*=SIDEBAR BOXES AND FONTS*/

.sidebar-wrap-box {
	/*width:300px;*/
	position:relative;
	margin: 0 0 0 10px;
	
}

/*holly hack*/
	/* Hides from IE5-mac \*/
* html .sidebar-wrap-box {height: 1%;}
/* End hide from IE5-mac */

.sidebar-main-left {
	background: url(../images/sidebar-border-left.gif) repeat-y;
	background-position: left;
	position:relative;
	float: left;
	width: 100%;
	background-color: #ced0a9;
}
 
	
.sidebar-main-right {
	background: url(../images/sidebar-border-right.gif) repeat-y;
	background-position: right;
	position:relative;
	float: right;
	width: 100%;
}

.sidebar-main-center {
	position: relative;
	/*width:auto;*/
	margin: 0 14px 14px 14px;
	}


.sidebar-boxtop {
	position: relative;
	height: 4px;
	background: url(../images/sidebar-border-top.gif) repeat-x;
	background-position:top left;
}


.sidebar-boxbottom {
	position: relative;
	height: 4px;
	background: url(../images/sidebar-border-bottom.gif) repeat-x;
	background-position: bottom left;
}


.sidebar-topleft {
	background: url(../images/sidebar-corner-topleft2.gif) no-repeat top left;
	height: 4px;
}


.sidebar-topright {
	background: url(../images/sidebar-corner-topright2.gif) no-repeat top right;
	height: 4px;
}


.sidebar-botleft {
   background: url(../images/sidebar-corner-bottomleft2.gif) no-repeat bottom left;
   height: 4px;
}


.sidebar-botright {
   background: url(../images/sidebar-corner-bottomright2.gif) no-repeat bottom right;
   height: 4px;
}

.sidebar-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
	color: #0F1F44;
}
	
.sidebar-text a:link {
	color: #853a1c;
	text-decoration: underline;
}

.sidebar-text a:visited {
	color: #853a1c;
	text-decoration: underline;
}

.sidebar-text a:hover {
	color: #f72004;
	text-decoration: none;
}

.sidebar-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: 1.3em;
	color: #3E3731;
	font-weight: bold;
	float: none;
	text-align: center;
}

.sidebar-subtitle {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	color: #3E3731;
	font-weight: bold;
	font-size: 1em;
	text-align: left;
}

.sidebar-text ul {
	margin: .5em 0 .5em .5em;
	padding: 0;
}

.sidebar-text li {

   	display: list-item;
	list-style-type: disc;
	list-style-position: outside;
	position:relative;
	margin: 0 0 0 .5em;
	padding: 0;
}
   

/* =PHOTO TABLES*/

.photo-table-left {
	margin: 0px 10px 0px 0px;
	float: left;
}

.photo-table-center {
	margin: 0px 0px 0px 0px;
	float: left;
}
	
.photo-table-right {	
	margin: 0px 0px 2px 8px;
	float: right;
}

.photo-image-cell {
	vertical-align: top;
	padding: 0;
	border: solid 1px #1B3671;
	table-layout: auto;
}
	 
.photo-caption-cell {
	vertical-align: top;
	/*padding: 20px 4px 8px 4px;*/
}

.photo-caption-text {
	vertical-align: top;
	padding: 4px 4px 4px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.2em;
	font-weight: bold;
	color: #1B3671;
}



/* =PRICELIST TABLE AND FONTS*/

table#pricelist{
	width: 230px;
	display: table;
}

table#pricelist td{
	border-bottom-color: #CED0A9;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}


.pricerowdark {
	background-color: #FBF2E1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	color: #214084;
	text-align: left;

}

.pricerowlight {
	background-color: #FFF7F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	color: #214084;
	text-align: left;
}


.pricelogotitle {
	font-size: 1.2em;
	line-height: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

.pricetitle {
	font-size: 1.2em;
	line-height: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.04em;
}

.pricesubtitle {
	font-weight: bold;
	color: #5A2814;
	line-height: 0.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}

.pricelabel {
	font-size: 80%;
	line-height: 1;
	font-weight: bold;
	color: #1A294A;
	line-height: 1;
}

.soldout {
	color: #CC3300;
	font-weight: bold;
	letter-spacing: .2em;
	}


/* NEWLETTER TABLE AND FONTS*/

table#news{
	width: 420px;
	background: url(../images/photos/galloway_news3.png) no-repeat bottom right;
	display: table;
	text-align: left;
}
.newsbordertop{
border-top: 2px solid #808d59;
}
.newsborderright{
border-right: 2px solid #808d59;
}
.newsborderbottom{
border-bottom: 2px solid #808d59;
}

.newsborderleft{
border-left: 2px solid #808d59;
}

.newscornertopleft{
background: url(../images/news-cor-topleft.gif) no-repeat top left;
width: 8px;
height: 8px;
}
.newscornertopright{
background: url(../images/news-cor-topright.gif) no-repeat top right;
width: 8px;
height: 8px;

}
.newscornerbotright{
background: url(../images/news-cor-botright2.gif) no-repeat bottom right;
width: 8px;
height: 8px;

}
.newscornerbotleft{
background: url(../images/news-cor-botleft.gif) no-repeat bottom left;
width: 8px;
height: 8px;

}

/*AD TABLES AND FONTS*/

.adbordertop{
border-top: 1px solid #304c87;
}
.adborderright{
border-right: 1px solid #304c87;
}
.adborderbottom{
border-bottom: 1px solid #304c87;
}

.adborderleft{
border-left: 1px solid #304c87;
}

.adcornertopleft{
background: url(../images/ad-cor-topleft.gif) no-repeat top left;
width: 6px;
height: 6px;
}
.adcornertopright{
background: url(../images/ad-cor-topright.gif) no-repeat top right;
width: 6px;
height: 6px;

}
.adcornerbotright{
background: url(../images/ad-cor-botright.gif) no-repeat bottom right;
width: 6px;
height: 6px;

}
.adcornerbotleft{
background: url(../images/ad-cor-botleft.gif) no-repeat bottom left;
width: 6px;
height: 6px;

}


table#adwhite{
	width: 166px;
	display: table;
	background-color: #FFF7F7;
	float: right;
	margin-left: 10px;
}

table#adblue{
	width: 140px;
	display: table;
	background-color: #DBEEFF;
	float: left;
	margin-right: 20px;
}

table#adclear{
	width: 140px;
	display: inline;
	float: left;
	margin-right: 20px;
}
/*table#adclear{
	width: 140px;
	display: table;
	float: left;
	margin-right: 20px;
}*/

table#adclearright {
	width: 140px;
	display: table;
	float: right;
	margin-right: 20px;
}

/*table#adclearright {
	width: 140px;
	display: table;
	float: right;
	margin-right: 20px;
}*/

.ad-title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1em;
	margin: 0;
	color: #A92210;
	text-align: center;
	 }

.ad-title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0;
	color: #8B2F47;
	text-align: left;
	letter-spacing: 0.04em;
}

.ad-subtitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:.9em;
	line-height: .9em;
	margin: 0 0 .4em 0;
	color: #5B2314;
	font-weight: bold;
	 }

.ad-subtitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.2em;
	margin: 0 0 .4em 0;
	color: #334B85;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.04em;
}

.ad-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 1.1em;
	color: #214084;	
	 }
	 
.ad-text a:link {
	color: #522A1A;
	text-decoration: underline;
	}

.ad-text a:visited {
	color: #6A3621;
	text-decoration: underline;
	}

.ad-text a:hover {
	color: #f72004;
	text-decoration: none;
	}
	
   .ad-text ul {
	padding: 0;
	font-weight: normal;
	font-size: 0.8em;
	color: #403A37;
	line-height: 1em;
}

  .ad-text li {
	display: list-item;
	list-style-type: none;
	list-style-position: outside;
	position:relative;
	margin: 0 0 0 .5em;
	padding: 0;
	font-weight: normal;
}

/* END =inline boxes*/

.innerbox {
	width: auto;
	border-right: solid green 2px;
	border-left: solid green 2px;
	margin-bottom: -6px;
	padding: .65em;
	position: relative;
}

.roundboxtop div {
	background: url(../images/news-cor-topleft.gif) no-repeat top left;
	width: 100%;
	height: 8px;
	z-index: 200;
	position: relative;
}

.roundboxtop {
	background: url(../images/news-cor-topright.gif) no-repeat top right;
	width: 100%;
	height: 8px;
	z-index: 100;	
	position: relative;
}

.roundboxrule {
	width: 100%;
	height: 2px;
	border-top: solid green 2px;
	z-index: 1;
	float: left;
	position: relative;
}

.roundboxbottom div {
background: url(../images/news-cor-botleft.gif) no-repeat bottom left;
width: 100%;
height: 8px;

	z-index: 200;
	position: relative;
}

.roundboxbottom {
background: url(../images/news-cor-botright.gif) no-repeat bottom right;
width: 100%;
height: 8px;
	z-index: 200;
	position: relative;
	margin-bottom: -2px;
}


